Subject: (iso14766.6) Re:

From: "D. J. Blackwood" <[email-masked]>
Date: Mon, 3 Nov 97 14:17:42 EST

On Thu, 30 Oct 1997 13:06:26 -0600 Todd Campbell <[email-masked]> wrote:

> PASC Working Group Chairs, Vice Chairs, and Secretaries:
> 
> This is a reminder that the deadline for materials to be received at IDI
> for inclusion in the next PASC mailing is Tuesday, November 4.
> 
> Please remember that all groups planning to meet at the January PASC
> meeting in Ft. Lauderdale, FL should submit an agenda for that meeting to
> be included in the General Section of the mailing.  The General Section is
> sent to a broad distribution list in the hope of generating additional
> interest in PASC projects.
> 
> All meeting notices, agendas, and any other materials to be included in the
> General Section of the mailing should be sent to IDI in electronic format.
> All other mailing materials may be sent either electronically or on paper,
> however electronic medium is preferred.
> 
> If you wish to submit materials for the mailing but anticipate difficulty
> in getting them to IDI before the deadline, please contact our office by
> November 4 to inform us of your situation and we will do our best to
> accommodate you.
> 
> 
> Sincerely,
> 
> Todd Campbell
> 
> -----------------------------------------------------------------------
> 
> Todd Campbell                           T: +1 612-888-0074
> IDI, Inc.                               F: +1 612-888-0135
> 9611 12th Ave. South                    [email-masked]
> Bloomington, MN 55425
> United States of America

If we are going to meet in January this better be done right away!

Dave